function FileData_Pairs(x)
{
x.t("xxyy","release");
x.t("download","via");
x.t("download","completed");
x.t("download","ensure");
x.t("program","gwinswup");
x.t("program","release");
x.t("program","run");
x.t("line","open");
x.t("interface","check");
x.t("close","gwinswup");
x.t("close","host");
x.t("open","host");
x.t("type","number");
x.t("down","close");
x.t("start","program");
x.t(".exe","file");
x.t("file","choose");
x.t("list","type");
x.t("list","box");
x.t("network","activity");
x.t("check","option");
x.t("gwinswup","download");
x.t("gwinswup","switch");
x.t("gwinswup","2.5");
x.t("via","usb");
x.t("virtual","com");
x.t("igt","line");
x.t("generic","update");
x.t("completed","close");
x.t("pro","\u00adgram");
x.t("gwswup_","xxyy");
x.t("\u00adgram","connected");
x.t("progress","start");
x.t("select","com");
x.t("activity","progress");
x.t("number","list");
x.t("number","greater");
x.t("com","port");
x.t("release",".exe");
x.t("release","virtual");
x.t("assigned","module\u2019s");
x.t("switch","using");
x.t("connected","virtual");
x.t("option","usb");
x.t("given","list");
x.t("ensure","network");
x.t("greater","given");
x.t("power","down");
x.t("usb","interface");
x.t("usb","generic");
x.t("usb","select");
x.t("usb","power");
x.t("usb","2.5");
x.t("usb","swup");
x.t("figure","gwinswup");
x.t("host","application");
x.t("module\u2019s","usb");
x.t("application","terminal");
x.t("port","download");
x.t("port","number");
x.t("port","assigned");
x.t("port","figure");
x.t("choose","virtual");
x.t("run","gwswup_");
x.t("using","igt");
x.t("terminal","program");
x.t("terminal","pro");
x.t("2.5","gwinswup");
x.t("update","program");
x.t("swup","download");
}
